#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "elcore50-matrix-lib" for configuration ""
set_property(TARGET elcore50-matrix-lib APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(elcore50-matrix-lib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "ASM;CXX"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/libraries/lib/libelcore50-matrix-lib.a"
  )

list(APPEND _cmake_import_check_targets elcore50-matrix-lib )
list(APPEND _cmake_import_check_files_for_elcore50-matrix-lib "${_IMPORT_PREFIX}/libraries/lib/libelcore50-matrix-lib.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
